/***Simple horizontal slider***/

	.gallery1
	{
	}

		.gallery1 .overflow
		{
			white-space:nowrap;
			position:relative;
			overflow:hidden;
		}

			.gallery1 .slides
			{
				width:100%;
				position:relative;
			}

/***Fading images block***/

	.gallery2
	{
		position:relative;
	}

		.gallery2 .photo
		{
			position:absolute;
			left:0; top:0;
		}
			.gallery2 .photo:last-child
			{
				position:relative;
			}

/***Similar to gallery 1 but double size***/

	.gallery3
	{
	}

		.gallery3 .overflow
		{
			white-space:nowrap;
			position:relative;
			overflow:hidden;
		}

			.gallery3 .slides
			{
				width:100%;
				position:relative;
			}

				.gallery3 .photo
				{
					width:100%;
				}

/***Similar to gallery 3 but 3 cols***/

	.gallery4
	{
	}

		.gallery4 .overflow
		{
			white-space:nowrap;
			position:relative;
			overflow:hidden;
		}

			.gallery4 .slides
			{
				width:100%;
				position:relative;
			}

				.gallery4 .photo
				{
					width:100%;
				}